/* Localized versions of Info.plist keys */
CFBundleName = "AdobeBIB";
CFBundleGetInfoString = "AdobeBIB 2.0.0.49199, Copyright 1987 Adobe Inc. All rights reserved.";
CFBundleShortVersionString = "AdobeBIB 2.0.0.49199";
